<?php if (!empty($path_to_css)): ?>
    <link rel="stylesheet" href="<?php print $path_to_css; ?>"/>
<?php endif; ?>

<div class="paypal_promotions_container">
    <div class="paypal_promotions_container__box">
        <div class="paypal_promotions_container__header-banner"></div>
        <div class="paypal_promotions_container__header-text">
            <h2 class="paypal_big_header">
                Help increase sales through the power of PayPal shopping data with targeted promotions
            </h2>
        </div>
        <div class="paypal_promotions_container__content">
            <span>
                PayPal Marketing Solutions - a suite of marketing solutions to help businesses increase sales through greater visibility into the marketing funnel and actionable promotional messages at every step in the customer journey.
            </span>
        </div>
        <div class="paypal_promotions_container__action-btn">
            <?php if (!empty($cid)): ?>
                <div id='muse-activate-managesettings-button' cid='<?php print $cid; ?>'></div>
            <?php else: ?>
                <div id='muse-activate-managesettings-button'></div>
            <?php endif; ?>
        </div>
        <div class="paypal_promotions_container__row">
            <div class="row__item">
                <div class="item__image item__image-first">
                    <div>68%</div>
                </div>
                <div class="item__text">
                    Merchants like you have increased their average order value (AOV) by <b>up to 68%*</b>
                </div>
            </div>
            <div class="row__item">
                <div class="item__image item__image-second"></div>
                <div class="item__text">
                    Join <b>20,000 merchants</b> who are promoting financing options on their site to boost sales
                </div>
            </div>
            <div class="row__item">
                <div class="item__image item__image-third"></div>
                <div class="item__text">
                    <b>Get insights</b> about your visitors and how they shop on your site
                </div>
            </div>
        </div>
        <div class="box__footer">
            * As reported in Nielsen’s PayPal Credit Average Order Value Study for activity occurring from April 2015 to March 2016 (small merchants) and October 2015 to March 2016 (midsize merchants), which compared PayPal Credit transactions to credit and debit card transactions on websites that offer PayPal Credit as a payment option or within the PayPal Wallet. Nielsen measured 284890 transactions across 27 mid and small merchants. Copyright Nielsen 2016.
        </div>
    </div>

    <div class="maccordion">How do I enable PayPal Marketing Solutions?</div>
    <div class="mpanel">
        <ol>
            <li>Click on "Activate"</li>
            <li>Login to PayPal with your PayPal Business Account. This account will get valuable insights from data gathered about PayPal shoppers browsing your site.</li>
            <li>Enter your Website URL and click on Agree and Continue. On the next screen, click Done.</li>
            <li>PayPal Marketing Solutions is now enabled on your storefront.</li>
        </ol>
        <div class="faq__info">
            Note:
        </div>
        <ul>
            <li>Your customers will see a one-line message at the bottom of the screen reminding them they can have more time to pay with PayPal Credit</li>
            <li>The message can be dismissed in one click, and only shows up to 3 times per user session.</li>
            <li>If the message has been dismissed and has to be viewed again, clear the browser's cache and cookies and reload the page.</li>
            <li>Once you’ve connected your PayPal Business account, you will not be able to change the account. You will have to uninstall and reinstall the app to connect a new PayPal account.</li>
        </ul>
    </div>

    <div class="maccordion">How do I disable PayPal Marketing Solutions and update my settings?</div>
    <div class="mpanel">
        <ol>
            <li>Click on "Manage Settings".</li>
            <li>Login to PayPal with your PayPal Business Account.</li>
            <li>Here you will be able to disable Shopper Insights and Promotions.</li>
        </ol>
    </div>

    <div class="maccordion">How do I uninstall the PayPal Marketing Solutions App?</div>
    <div class="mpanel">
        <ol>
            <li>Click <a
                        href="https://www.drupal.org/docs/user_guide/en/config-uninstall.html"
                        target="_blank">here</a> for instructions on how to delete the 'PayPal Marketing Solutions' banner from your store.<br></li>
            <li>Go to Modules -> Find and disable module -> Go to "Uninstall module" -> Find module and click "Uninstall"</li>
        </ol>
    </div>

    <div class="maccordion">Who can help if I have questions?</div>
    <div class="mpanel">
        <div class="faq__info">
            Please contact PayPal by following this <a href="https://www.paypal.com/us/selfhelp/home">link</a>.
        </div>
    </div>
</div>
<script src='https://www.paypalobjects.com/muse/partners/muse-button-bundle.js'></script>

<?php if (!empty($path_to_js)): ?>
    <script src='<?php print $path_to_js; ?>'></script>
<?php endif; ?>
